Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Coinbase Exchange API
cURL
curl --request GET \ --url https://api.exchange.coinbase.com/loans/interest/{loan_id} \ --header 'cb-access-key: <api-key>' \ --header 'cb-access-passphrase: <api-key>' \ --header 'cb-access-sign: <api-key>' \ --header 'cb-access-timestamp: <api-key>'
[ { "date": "2023-11-07T05:31:56Z", "currency": "<string>", "principal_amount": "<string>", "interest_rate": "<string>", "interest_accrued": "<string>", "accrual_price": "<string>" } ]
List interest charges for a loan
price of the loan's principal asset (e.g. BTC) denominated in the interest currency (e.g. USDC) at the time interest was accrued; empty if not available for this accrual
Was this page helpful?